@charset "gb2312";
h1, h2, h3, h4, h5, h6 {font-weight: normal;}
.dcsy_xsys{ width:1000px; margin:0px auto;}
.dcsy_xsy{ width:1000px; float:left;}
.dcsy_1{background: #FFF;padding: 10px 0 15px;border-bottom: 1px solid #f2f2f2;width: 1000px; float:left;}
.dcsy_2{background: #FFF;padding: 10px 0 0px;width: 1000px; float:left;}


/*焦点图*/
.slider{ height:346px; position:relative; background:#000; width:555px; margin-left:12px; position:relative; float: left; overflow:hidden;}  
.slider .A1fBt{ position:absolute; bottom:26px; right: 24px; overflow:hidden; zoom:1;  z-index:10; }  
.slider .shadow{ width:100%; position:absolute; bottom:0px; left:0px; z-index:10; height:60px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#40000000',endColorstr = '#40000000')\9;  display:block; line-height:54px; text-align:left; }  
.slider .shadow a{ text-decoration:none; color:#fff; font-size:16px; overflow:hidden; margin-left:20px; }  
.slider .shadow em{ color:#96cef6; float: right; margin-right: 130px;margin-top: 20px;}
.slider .fcon{ position:relative; width:100%; float:left;  display:none;  }  
.slider .A1fBt i{font-style:normal }    
.slider .A1fBt a{display: block;padding-top: 10px;width: 10px;height: 0;-webkit-border-radius: 50%;border-radius: 50% 50%;-moz-border-radius: 50%;-ms-border-radius: 50%;-o-border-radius: 50%;border-radius: 50%;background: #CCC;overflow: hidden;float: left;margin-right: 8px;}  
.slider .A1fBt a:hover,.slider .A1fBt a.current{ background: #50ADDF;}  
.slider .fcon img{ display:block; width: 555px;height: 346px;}  
.slider .prev{ background:url(https://www.shiyan.com/template/dachu/common/prev.png) no-repeat; width: 31px;height: 54px;position: absolute;top: 121px;left: 0px;cursor: pointer;}
.slider .next{ background:url(https://www.shiyan.com/template/dachu/common/next.png) no-repeat; width: 31px;height: 54px;position: absolute;top: 121px;right: 0px;cursor: pointer;}

/*头条*/
.hotnews{ width:400px; float:right; background:url(https://www.shiyan.com/template/dachu/common/list_bg.png) no-repeat; height:340px}
.hotnews .list{ margin-left:50px; margin-top:10px; width:330px}
.hotnews .list .news{ position:relative; height:83px;}
.hotnews h2{ font-size:18px; font-family:"微软雅黑"; margin-bottom:5px}
.hotnews p{ font-size:14px; color:#666666; font-family:"宋体"; line-height:24px}
.hotnews p a{ color:#e57100}
.hotnews span{ color:#b4b4b4; position: absolute;right: 20px;bottom:5px;}


.fl{float:left}
.fr{float:right}



.content .left h2,.content .center h2,.toupiao .hd,.huodong .hd,.tuku .hd,.fs_D2 .fcon img,.center .bd .text span,.toupiao .bd .detail .btn.good,.toupiao .bd .detail .btn.bad,.huodong .bd .cover .buttom,.huodong .bd .text .buttom { background:url(https://www.shiyan.com/template/dachu/common/all_ico.png) no-repeat}


/*翻翻看*/
.fs_D2{ width:321px; margin-left:17px}  
.fs_D2 .fPic{ position:absolute; left:0px; top:0px; }  
.fs_D2 .D2fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.fs_D2 .shadow{ width:100%; position:absolute; top:341px; left:0px; z-index:10; height:34px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block; line-height:34px; text-align:left; }  
.fs_D2 .shadow a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; margin-left:10px; }  
.fs_D2 .fcon{ float:left; width:322px }  
.fs_D2 .fcon img{ display:block; width:315px; height:121px; padding-top:4px; margin-top:22px; background-position: 0px -352px; }  
.fs_D2 .fbg{ top:21px; right:35px; position:absolute; height:21px; }  
.fs_D2 .fbg div{ overflow:hidden;zoom:1; }    
.fs_D2 .D2fBt a{display: block;padding-top: 5px;width: 5px;height: 0;-webkit-border-radius: 50%;-moz-border-radius: 50%;-ms-border-radius: 50%;-o-border-radius: 50%;border-radius: 50%;background: #CCC;overflow: hidden;float: left;margin-right: 5px; }    
.fs_D2 .D2fBt .current,.fs_D2 .D2fBt a:hover{ background: #50ADDF;}    
.fs_D2 .D2fBt img{display:none}    
.fs_D2 .D2fBt i{display:none; font-style:normal; }    
.fs_D2 .prev{ position:absolute; width:7px;height:12px;font-size:9px;top:18px;right:70px;background:url(https://www.shiyan.com/template/dachu/common/ffk_prev.png); cursor:pointer; }  
.fs_D2 .next{ position:absolute; width:7px;height:12px;font-size:9px;top:18px;right:28px;background:url(https://www.shiyan.com/template/dachu/common/ffk_next.png); cursor:pointer; }  
.fs_D2 .fix{ position:relative; width: 1000px; height:540px; }    
.fs_D2 .fPs{ width:100%; overflow:hidden; position: relative;}

.center .bd .text{ line-height:18px; margin-top:10px; width:315px;}
.center .bd .text span{ color:#999999; padding-left:20px; margin-left:14px; float:right;background-position: 0 -273px;}
.center .bd .text span.time {background-position: 0 -311px;}



/*有料生活*/
.content{ height:605px; border-bottom:1px solid #e3e3e3; }
.content .left{ padding-left: 10px;width:320px; border-right: 1px solid #e3e3e3;height:605px}
.content .left h2{ font-family:"微软雅黑"; font-size:24px; padding-left:34px; margin-top:4px;background-position: 1px 5px;}
.content .left h2 em{ color:#247ab8}
.content .left h3 { font-size:16px; font-family:"微软雅黑"; margin-bottom:10px; margin-top:25px}
.content .left h3.mt20{ margin-top:20px}
.content .left ul { padding-bottom:15px; border-bottom:1px dotted #bcc8cf; width:306px}
.content .left ul li{ font-size:14px; line-height:28px}
.content .left ul.bor0{ border:0}

.content .center{ width:348px; border-right: 1px solid #e3e3e3; position: relative; height:605px}
.content .center h2{ font-family:"微软雅黑"; font-size:24px; padding-left:34px; margin:4px 0 0 10px; background-position: 5px -48px;padding-bottom: 5px;}
.content .center h2 em{ color:#247ab8}

.content .right{ width:315px;}
.content .right .ttdk{ padding-left:17px; position:relative}
.content .right .ttdk .date{ position: absolute; top: 43px; left: 83px; font-family: "微软雅黑"; width: 30px;
text-align: center;}
.toupiao { padding-left:17px; border-bottom:1px solid #e3e3e3}
.toupiao .hd{ font-family:"微软雅黑";font-size:20px; line-height:26px; margin:16px 0 14px; padding-left:32px; background-position: 2px -100px;}
.toupiao .hd em{ color:#247ab8}
.toupiao .cover { margin-bottom:15px; width:274px}
.toupiao .cover img{ width:74px; height:74px; float:left; margin-right:14px}
.toupiao .cover p{ color:#5d5d5d; float:left; line-height:20px; width:155px; padding: 5px 14px; border:1px solid #f4f4f4;height: 62px;overflow: hidden;}
.toupiao .cover p a{ color:#5d5d5d;}

/*24小时发帖*/
.f-l { float:left; }
.f-r { float:right; }
.white { color:#ffffff; }
.w231 { width:305px; overflow:hidden; }
.w231 .ing .hd { height:30px; line-height:30px; overfow:hidden; padding:4px 10px 0px 10px; background:url(https://www.shiyan.com/template/dachu/common/bbs4_03.png) no-repeat left top; }
.w231 .ing .hd .more { width:16px; height:16px; overflow:hidden; display:block; background:url(https://www.shiyan.com/template/dachu/common/bbs4_10.gif) no-repeat left top; text-indent:-999em; margin-top:7px; }
.w231 .ing .content .con { background:url(https://www.shiyan.com/template/dachu/bbs4_06.png) no-repeat left 9px; padding:0px 0px 10px 12px; line-height:18px; color:#8d8e8d; }
.w231 .ing .content .con .tit { line-height:24px; }

.w231 .hour24 .hd { height:30px; line-height:30px; overfow:hidden; padding:4px 10px 0px 10px; background:url(https://www.shiyan.com/template/dachu/common/bbs4_03.png) no-repeat left top; margin-bottom:10px; }
.w231 .hour24 .hd .more { width:16px; height:16px; overflow:hidden; display:block; background:url(https://www.shiyan.com/template/dachu/common/bbs4_10.gif) no-repeat left top; text-indent:-999em; margin-top:7px; }
.w231 .hour24 .list_box li { height:37px; line-height:37px; overflow:hidden; padding:0 3px; font-size:14px;}
.w231 .hour24 .list_box .changebg { background:#e6e6e6; }
.w231 .hour24 .list_box li a { padding-left:27px; }
.w231 .hour24 .list_box .n1 a { background:url(https://www.shiyan.com/template/dachu/common/list_1.gif) no-repeat left center; }
.w231 .hour24 .list_box .n2 a { background:url(https://www.shiyan.com/template/dachu/common/list_2.gif) no-repeat left center; }
.w231 .hour24 .list_box .n3 a { background:url(https://www.shiyan.com/template/dachu/common/list_3.gif) no-repeat left center; }
.w231 .hour24 .list_box .n4 a { background:url(https://www.shiyan.com/template/dachu/common/list_4.gif) no-repeat left center; }
.w231 .hour24 .list_box .n5 a { background:url(https://www.shiyan.com/template/dachu/common/list_5.gif) no-repeat left center; }
.w231 .hour24 .list_box .n6 a { background:url(https://www.shiyan.com/template/dachu/common/list_6.gif) no-repeat left center; }
.w231 .hour24 .list_box .n7 a { background:url(https://www.shiyan.com/template/dachu/common/list_7.gif) no-repeat left center; }
.w231 .hour24 .list_box .n8 a { background:url(https://www.shiyan.com/template/dachu/common/list_8.gif) no-repeat left center; }
.w231 .hour24 .list_box .n9 a { background:url(https://www.shiyan.com/template/dachu/common/list_9.gif) no-repeat left center; }
.w231 .hour24 .list_box .n10 a { background:url(https://www.shiyan.com/template/dachu/common/list_10.gif) no-repeat left center; }
.w231 .hour24 .list_box .n11 a { background:url(https://www.shiyan.com/template/dachu/common/list_11.gif) no-repeat left center; }
.w231 .hour24 .list_box .n12 a { background:url(https://www.shiyan.com/template/dachu/common/list_12.gif) no-repeat left center; }
.w231 .hour24 .list_box .n13 a { background:url(https://www.shiyan.com/template/dachu/common/list_13.gif) no-repeat left center; }
.w231 .hour24 .list_box .n14 a { background:url(https://www.shiyan.com/template/dachu/common/list_14.gif) no-repeat left center; }
.w231 .hour24 .list_box .n15 a { background:url(https://www.shiyan.com/template/dachu/common/list_15.gif) no-repeat left center; }

.xsybk{ width: 990px;  height:600px;  background: #fff;  border-radius: 5px;  padding: 10px 0px 10px 10px; float:left;}
.xsybk a{ text-decoration:none;}
.xsybk a:hover{ text-decoration:underline;}
.xsybk1{ width:990px; height:200px; float:left;}
.xsybk1k{ width:485px; height:200px; float:left;margin-right:10px;}
.stitle{height: 42px;line-height: 42px;margin-bottom: 10px;}
.s1{float: left;display: block;width: 80px;text-align: center;height: 42px;line-height: 42px;}
.sata{font-size: 24px;font-family: 'Microsoft YaHei','YaHei','SimHei','Hei';}
.s{ text-decoration:none;cursor: pointer;}
.s2{float: right;width: 405px;height: 42px;line-height:50px;border-bottom: 1px solid #dfdfdf;text-align: right;_height: 32px;_padding-top: 10px;}
.ata{display: block;height: 20px;line-height: 20px;color: #fff;background-color:#ed686e;text-align:center;text-decoration:none;padding:0px 4px;float: right;margin-top: 10px;border-radius: 2px; margin-right:10px;}
.bklr{ width:485px; height:138px; float:left;}
.bklr ul li{ list-style:none; line-height:28px; height:28px;}
.bklr ul li a{ color:#333; font-size:14px;}
.bklrpic{ width:200px; height:138px; float:left; margin-right:10px;overflow: hidden;position: relative;}
.bklrpic img {width: 198px;height: 136px;border: 1px solid #EAEAE8;}
.bklrpic span{font-size: 12px;display: inline-block;position: absolute;width: 196px;height: 20px;left: 2px;bottom: 1px;z-index: 99;text-align: center;color: #fff;overflow: hidden;}
.bklrpic b{background: #333;display: inline-block;position: absolute;width: 196px;height: 20px;left: 2px;bottom: 1px;z-index: 5;text-align: center;opacity: .6;filter: alpha(opacity='60');}
.wl{border-bottom: 1px solid #ff0012;}
.wls{color: #ff0012;}
.ly{border-bottom: 1px solid #00e4ff;}
.lys{color: #00e4ff;}
.jh{border-bottom: 1px solid #ff00d2;}
.jhs{color: #ff00d2;}
.fc{border-bottom: 1px solid #aa3d0d;}
.fcss{color: #aa3d0d;}
.zx{border-bottom: 1px solid #1b8f12;}
.zxs{color: #1b8f12;}
.qc{border-bottom: 1px solid #ff6c00;}
.qcs{color: #ff6c00;}

/*社区酷图*/
/*thirdLine*/
.thirdLine{width:1000px; height:460px; padding:10px 0 20px 0; margin:0 auto; position:relative; overflow:hidden;}
.sqimgBox{ width:1005px; height:405px; overflow:hidden; position:relative; padding-top:10px; cursor:pointer; }
.sqtu1{ width:255px; height:401px; }
.sqtu2{ width:200px; height:200px;}
.sqtu3{ width:320px; height:200px;}
.sqtu4{ width:160px; height:200px;}
.sqtu5{ width:222px; height:401px}
.sqimglink{ display:block; position:relative; float:left; overflow:hidden; cursor:pointer; margin:0 1px 1px 0;  }
.sqimglink img{ width:100%; height:100%; display:block;}
.sqimglink a{ width:100%; height:100%; display:block; background:url(https://www.shiyan.com/template/dachu/common/pngBg2.png) repeat; position:absolute; top:-100%; left:0; color:#fff;  }
.sqimglink a i{ text-align:center; width:80%; display:block; margin:0 auto; font-size:16px; height:30px; overflow:hidden; line-height:30px; margin-top:50px;}
.sqimglink a em{font:12px/20px '宋体'; display:block; margin:0px auto 0; width:80%; text-align:center; }
.sqtwo{ width:201px; height:401px; float:left;}
.sqthree{width:321px; height:401px; float:left;}
.tjDiv1{ width:200px; height:200px; overflow:hidden;  display:block;  margin:0 1px 1px 0; position:relative;}
.tjDiv2{ width:159px; height:200px; overflow:hidden;  display:block;  margin:0 1px 1px 0; position:relative;}
.tuijian{ width:100%; height:100%; display:block;  background:#4a95d6; color:#fff; position:relative; padding-top:15px; }
.tuijian i{ width:85%; height:70px; line-height:35px; font-size:25px; display:block; margin:10px auto; text-align:center; overflow:hidden;}
.tuijian em{ width:68px; height:68px; display:block; margin:0 auto; background:url(https://www.shiyan.com/template/dachu/common/row.png) no-repeat 0 0; }
.tuijian:hover i{ color:#fffacc;}
.tuijian:hover em{ background-position:0 -68px;}
.sqimgBox .sqtu1 a i,.sqimgBox .sqtu5 a i{ margin-top:150px;}
.sq3bom{width:321px; height:200px; position:relative; }


.tuku .hd {
  font-family: "微软雅黑";
  font-size: 20px;
  line-height: 26px;
  margin: 5px 0 5px;
  padding-left: 30px;
  background-position: 0px -211px;
}


/*版权*/
.copyright {font-size:14px;line-height:28px; padding-top: 20px; color:#FFF; text-align:center; overflow:hidden; background-color: #277ec0;}
.copyright .layout{ width: 1000px;  margin: 0 auto; padding-bottom: 0; border:0;}
.copyright .en{font-family:Arial;}
.copyright a{color:#FFF;text-decoration: none;}
.copyright a:hover{color:#eee;text-decoration: underline;}

/*广告AD1*/
.dcsy_ad1{  width: 980px;float: left;  padding: 10px 10px 0px 10px;overflow: hidden; background:#fff;}


/*类别样式  2015-07-09*/

.bk_main{ width:1000px; margin:10px auto;overflow:hidden; border-bottom:1px solid #ddd; clear:both; padding-top:15px;} 
.lb_left{ width:312px; float:left; padding-right:15px;}
.lb_center{ border-left:1px solid #ddd;border-right:1px solid #ddd; width:318px; padding:0 15px; float:left;  }
.lb_right{width:308px; float:right; padding-left:15px;}
.box{ border-bottom:1px dotted #ddd; padding:10px 0; margin:0 auto;width:295px;}
.box dl{ overflow:hidden;}
.box dt{ float:left; font-size:24px; color:#333; background:url(https://www.shiyan.com/template/dachu/common/sq_icon.png) no-repeat 0 8px; padding-left:35px;}
.box dt font{ color:#247ab8;}
.box dd{ float:right; padding-top:10px;}
.box dd a{ background:#71b1e5; color:#fff; border-radius:3px; padding:2px 5px;}
.box dd a:hover{ background:#247ab8; text-decoration:none;}

.box p{ margin:10px auto; text-align:center}
.box p a{ width:295px; display:block; position:relative;}
.box p a img{ width:293px; height:136px; border:1px solid #dedede;}
.box p a img:hover{opacity:0.8;filter:alpha(opacity=80);}
.box p a span{ text-align:center; display:block; color:#fff; position:absolute; bottom:0; opacity:0.8;filter:alpha(opacity=80);  width:295px; background:#333; line-height:22px;} 

.box ul{ margin:15px 0;}
.box li{ line-height:26px;}
.box li a{ font-size:14px;}

.noBorder{ border-bottom:none;}

.ly dt{ background-position:0 -80px;}
.jh dt{ background-position:0 -168px;}
.fc dt{ background-position:0 -257px;}
.zx dt{ background-position:0 -343px;}
.qc dt{ background-position:0 -430px;}


/*友情链接样式  2015-08-07*/
.yq_link .yq_hd { font-family: "微软雅黑"; font-size: 20px; line-height: 26px; margin: 5px 0 5px; padding-left: 30px; background-position: 0px -211px;}
.yq_link .yq_hd em{ font-style:normal;}
.yq_link{ width:1000px; margin:10px auto; background:url(https://www.shiyan.com/template/dachu/img/link.png) no-repeat; }
.yq_div{ margin:10px 0; }
.yq_div a{ font-size:14px; color:#666; margin:0 10px; text-decoration:none; line-height:24px;}
.yq_div p{ margin-left:-10px;color:#bababa;}
/*二级导航样式  2015-08-07*/
.sort{ width:980px; padding: 10px 10px 0px 10px; margin:0 auto; border-top:none ;overflow:hidden; background:#fff;}
.sort dl{ float:left; width:260px; margin:0 13px 0 13px;}
.sort dl dt{ float:left; width:35px;  margin-right:10px;}
.sort dl dt span{ background:url(https://www.shiyan.com/template/dachu/img/fl_icon.png) no-repeat; padding-top:30px; font-size:14px; font-weight:bold; color:#333; display:block; font-family:微软雅黑;}
.sort dl dd{ float:left; width:210px;}
.sort dl dd a{ font-size:14px; color:#666; margin-right:10px; text-decoration:none; line-height:25px; font-family:微软雅黑;}
.sort dl dd a:hover{ color:#369; text-decoration:underline}
.sort dl.info{width: 394px;margin: 0px 6px;}
.sort dl.info dd{ width: 349px;}
.sort dl dt .x_icon{ background-position:0 -75px;}
.sort dl dt .qz_icon{ background-position:0 -150px;}